RubyGems Navigation menu

jashmenn-statsd-instrument 1.1.3

A StatsD client for Ruby apps. Provides metaprogramming methods to inject StatsD instrumentation into your code.

Gemfile
          gem 'jashmenn-statsd-instrument', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install jashmenn-statsd-instrument
  
  
  
  
  
  
  

Authors:

  • Jesse Storimer

Owners:

Total downloads 12,940

For this version 12,940

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - April 5, 2012 (9.5 KB)

Development Dependencies: